#mm_fileuploader{
  margin-top: 10px;
  background-color: #f6f6f6;
  border: 1px solid #e4e4e4;
  padding: 10px;
}

#mm_fileuploader td{
  padding: 3px;
}

#mm_fileuploader td.mm_fileuploader_name{
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: 0px 4px;
}

#mm_fileuploader .mm_fileuploader_size{
  color: #505050;
  font-size: 10px;
}

#mm_fileuploader td.mm_fileuploader_content{
  color: #404040;
  padding-left: 20px;
}

/*Image Files*/
.mm_fileuploader_image_bmp, .mm_fileuploader_image_gif, .mm_fileuploader_image_jpe, .mm_fileuploader_image_tiff, .mm_fileuploader_image_x-icon{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/image.png);
}

/*Audio Files*/
.mm_fileuploader_audio_x-wav, .mm_fileuploader_audio_mpeg, .mm_fileuploader_audio_mid{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/audio.png);
}


/*plain text doucments*/
.mm_fileuploader_text_html, .mm_fileuploader_text_plain, .mm_fileuploader_application_x-javascript{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/plain_text.png);
}

/*richtext doucments including word docs*/
.mm_fileuploader_text_richtext, .mm_fileuploader_application_msword{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/rich_text.png);
}

/*PDF documents*/
.mm_fileuploader_application_pdf, .mm_fileuploader_application_postscript{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/pdf.png);
}

/*excel docments*/
.mm_fileuploader_application_vnd_ms-excel, .mm_fileuploader_application_vnd_ms-works{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/excel.png);
}

/*powerpoint applications*/
.mm_fileuploader_application_vnd_ms-powerpoint{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/power_point.png);
}

/*buisness cards*/
.mm_fileuploader_text_x-vcard{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/b_card.png);
}

/*video files*/
.mm_fileuploader_video_mpeg, .mm_fileuploader_video_quicktime, .mm_fileuploader_video_x-msvideo, .mm_fileuploader_x-world_x-vrml, .mm_fileuploader_application_x-shockwave-flash{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/video.png);
}

/*Zipped files*/
.mm_fileuploader_application_x-gzip, .mm_fileuploader_application_zip{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/compressed.png);
}

/*Audio Files*/
.mm_fileuploader_audio_mpeg, .mm_fileuploader_audio_x-aiff, .mm_fileuploader_audio_x-mpegurl, .mm_fileuploader_audio_x-wav{
  background-image: url(/skin/frontend/default/default/images/mm_fileuploader/audio.png);
}